#### PyKDE - Python Bindings for KDE

# class DOM.EventException |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.EventException
Inherits |

### enums

- EventExceptionCode = {UNSPECIFIED_EVENT_TYPE_ERR }

### methods

- EventException (_code)

  returns a EventException instance
  Argument | Type | Default
  --- | --- | ---
  _code | ushort |

- EventException (other)

  returns a EventException instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.EventException |

### variables

- variables

  Variable | Type
  --- | ---
  code | ushort